<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ADCS-Hardware-in-the-Loop: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="TUDSaT_.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ADCS-Hardware-in-the-Loop<span id="projectnumber">&#160;0.0</span>
   </div>
   <div id="projectbrief">This is a hardware in the Loop</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.svg"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('classwidgets_1_1_py_qt_graph2d_plot.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">widgets.PyQtGraph2dPlot Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a5689718c32ce4a9ab3dc7fe0f3446227">__init__</a>(self, parent, app, database, str plot_title, str table_name, dict columns, int refresh_rate, list left_label, list bottom_label, str communication_mode)</td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a7b86adca03919a1885e656fe2291bbfb">app</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#aefacfe42a0acb4dd9bd65258839f3067">bottom_label</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a42d9a1e15029aa9f9ca1885282a9b371">columns</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#aa9ce860be6c77c8e7c95a9c71b674a44">communication_mode</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#af71a1b4019dbc73752d9b038d21fc83b">curve</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a1a1d6ca064179aae69813e0a845966f8">database</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a1f36f49de38ed2b7357619c286fcb253">left_label</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a9266aa703ac7dceede26839110f94592">plot_title</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a0c026882c8477b6a7226a11e8b74cc03">plt</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a7fbcbc7ef9b646db5f152e262ce050c9">refresh_rate</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a511efff31e70d1a1c7c21c4af265748a">table_name</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a67b3c533dfe0990a5e6dba3d28efe29f">timer</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a67db33888b8bb15cd9f595a7e9aaa8d9">update_plots</a>(self)</td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a42c89a251a1697b16f9e8108fca41110">x</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a7e68a16d944d38b4382ed7e50c328950">y</a></td><td class="entry"><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">widgets.PyQtGraph2dPlot</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
